

@media only screen and (max-width:1199px){
    /* NAV  */
    .nav-br .talk-btn a {
    padding: 10px 10px;
    border-radius: 35px;
}
.nav-br .talk-btn {
    width: 18%;
}
/* BANNER  */
.banner .bnr-sec .sec2 .photo img {
    width: 21%;
    position: absolute;
    right: 164px;
    top: 198px;
}
.banner .bnr-sec h2 {
    font-size: 39px;
    font-family: "Jacques Francois Shadow", serif;
    font-weight: 400;
    color: #34767C;
    position: relative;
    bottom: 105px;
    left: 327px;
    width: 45%;
}
.banner .bnr-sec .sec1 .hire-btn a {
    padding: 12px 30px;
    background: #214a4e;
    text-decoration: none;
    border-radius: 35px;
    color: #ffff;
}

/* Education */
.education .education-sec .edu .edu-sec1 h4 {
    font-size: 19px;
}
.education .education-sec .edu .edu-sec1 p {
    text-align: center;
    font-size: 15px;
    opacity: 60%;
}

/* Skills */
.skills .skill-sec .skill-box {
    width: 90%;
}
.skills .skill-sec .skill-box .progress {
    border-radius: 35px;
    color: white;
    height: 45px;
}

/* Project  */
.project .sec-1 img {
    width: 100%;
    height: 168.2px;
}

/* contact  */
.contact {
    padding: 7rem 0px 3rem 0px;
}

}

/* ////////////////////////////// */
@media only screen and (max-width: 991px){

    h2{
        font-size: 40px;
    }


/* Nav  */
.headerr{
    position: fixed ;
}
.nav-br ul {
    display: flex;
    justify-content: space-between;
    width: 39%;
    background: #050B0B;
    border-radius: 15px;
    height: 268px;
    align-items: center;
    backdrop-filter: blur(5px);
    background: linear-gradient(283deg, #34767c29);
}
.nav-br .talk-btn a {
    padding: 10px 0px;
    border-radius: 35px;
}
.nav-br .talk-btn {
    width: 38%;
    margin-left: 37px;
    margin-bottom: 12px;
}

/* Banner      */
.banner {
    padding-top: 135px;
}
.banner .bnr-sec .sec1 h1 {
    font-size: 46px;
}
.banner .bnr-sec .sec2 .shape img {
    width: 100%;
    left: 9px;
    top: 45px;
}
.banner .bnr-sec .sec2 .photo img {
    width: 21%;
    position: absolute;
    right: 177px;
    top: 263px;
}
.banner .bnr-sec .sec1 .hire-btn {
    margin: 45px 0px;
}
.banner .bnr-sec h2 {
    font-size: 29px;
    bottom: 76px;
    left: 241px;
    width: 45%;
}
.banner .bnr-sec {
    box-shadow: 0px 0px 7px -1px #34767C;
    height: 530px;
    border-radius: 25px;
}

/* About  */
.about {
    padding: 80px 0px;
}
.about .abt-sec1 h2 {
    font-size: 40px;
}
.about .abt-sec1 p {
    padding: 30px 0px 40px 0px;
}
.about .abt-sec1 {
    justify-content: flex-start;
    height: 0px;
}
.about .abt-sec2 {
    border-radius: 55px 0px 55px 0px;
    padding: 4rem 0px;
}
.about .abt-sec2 img {
    width: 85%;
}
.about .abt-sec1 a {
    padding: 13px 20px;
}
.about .abt-sec1 p {
    padding: 30px 0px 15px 0px;
}

/* Education  */
.education .education-sec {
    padding: 30px 0px;
}
.education .education-sec h2 {
    padding-bottom: 45px;
}
.education .education-sec .edu .edu-sec1 {
    height: 6rem;
    width: 100%;
}
.education .education-sec .edu .edu-sec1 h4 {
    font-size: 16px;
    text-align: center;
}
.education .education-sec .edu .edu-sec1 p {
    text-align: center;
    font-size: 14px;
    opacity: 50%;
}

/* Skills    */
.skills h2 {
    margin: 0px 0px 55px 0px;
}
.skills .skill-sec .skill-box {
    height: 17rem;
    width: 100%;
    margin-bottom: 40px;
}

/* Project  */
.project {
    overflow-x: hidden;
    padding: 0px 0px;
}
.project .pro-sec ul {
    background: #050b0b;
    display: flex;
    justify-content: space-between;
    padding: 5px 40px;
    border-radius: 64px;
    margin-bottom: 6rem;
}
.project .sec-1 img {
    width: 137%;
    height: 171.2px;
}

/* Contact  */
.contact {
    padding: 5rem 0px 3rem 0px;
}
.contact h2 {
    padding-bottom: 40px;
}
.contact h3 {
    padding-bottom: 25px;
    font-size: 28px;
}
.contact .contact-sec .connect-sec i {
    font-size: 24px;
    padding: 0px 15px 0px 0px;
}
.contact .contact-sec .connect-sec {
    width: 31%;
}
.footer .footer-end a i {
    font-size: 18px;
}
   
}

/* ////////////////////////////// */
@media only screen and (max-width: 767px){
/* Nav  */
.nav-br .talk-btn {
    width: 50%;
    margin-left: 37px;
    margin-bottom: 12px;
}
.nav-br ul {
    width: 46%;
}
/* Banner  */
.banner .bnr-sec .sec1 {
    padding: 35px 0px 0px 0px;
    text-align: center;
}
.banner .bnr-sec .sec2 .shape {
    display: none;
}
.banner .bnr-sec .sec1 .hire-btn {
    margin: 0px;
}
.banner .bnr-sec h2 {
    font-size: 21px;
    bottom: -95px;
    left: 30px;
    width: 45%;
}
.banner .bnr-sec .sec2 .photo img {
    width: 25%;
    position: absolute;
    right: 133px;
    top: 369px;
}
.banner .bnr-sec {
    box-shadow: 0px 0px 7px -1px #34767C;
    height: 470px;
    border-radius: 25px;
}

/* About  */
.about {
    padding: 80px 0px;
}
.about .abt-sec1 {
height: 22rem;

}

/* skill  */
.skills {
    text-align: center;
    padding: 60px 0px 28px 0px;
}
.skills .skill-sec .skill-box .progress {
    border-radius: 35px;
    color: white;
    height: 30px;
}
.skills .skill-sec .skill-box .skill-image {
    padding: 0px 0px;
    width: 100%;
    display: flex;
    justify-content: center;
}
.skills .skill-sec .skill-box {
    height: 15rem;
    width: 90%;
    margin-bottom: 40px;
}

/* Project  */
.project .sec-1 img {
    width: 100%;
    height: 222.56px;
}

/* Contact  */
.contact {
    padding: 5rem 0px 2rem 0px;
}
.contact h2 {
    padding-bottom: 28px;
}
.contact .contact-sec .connect-sec i {
    font-size: 20px;
    padding: 0px 15px;
}
.contact .contact-sec .connect-sec a {
    font-size: 14px;
}


}

/* //////////////////////////////// */
@media only screen and (max-width: 600px) {
.nav-br ul {
    width: 50%;
}

    h2{
        font-size: 34px;
    }
/* Banner  */
.banner .bnr-sec .sec2 .photo img {
    width: 30%;
    right: 55px;
    top: 403px;
}
.banner .bnr-sec h2 {
    font-size: 30px;
    bottom: -83px;
    left: 21px;
    width: 58%;
    text-align: center;
}

/* About  */
.about {
    padding: 60px 0px;
}
.about .abt-sec1 {
    height: 24rem;
}
.about .abt-sec2 img {
    width: 58%;
}

/* Contact  */
.contact h3 {
    padding-bottom: 25px;
    font-size: 24px;
}

}

/* //////////////////////////////////////// */
@media only screen and (max-width: 500px){
.banner .bnr-sec .sec2 .photo img {
    width: 35%;
    right: 27px;
    top: 408px;
}
.nav-br ul {
    width: 50%;
}

}



/* //////////////////////////////// */
@media only screen and (max-width: 480px){
.nav-br ul {
    width: 50%;
}
/* Banner  */
.banner .bnr-sec .sec1 h1 {
    font-size: 30px;
}
.banner .bnr-sec .sec1 h1 span {
    font-weight: 700;
    font-size: 45px;
    color: #34767C;
    margin-left: 10px;
}
.banner .bnr-sec {
    height: 468px;
}
.banner .bnr-sec .sec1 .hire-btn a {
    display: none;
}
.banner .bnr-sec .sec2 .photo img {
    width: 44%;
    right: 23px;
    top: 365px;
}
.banner .bnr-sec h2 {
    font-size: 29px;
    bottom: -36px;
    left: 22px;
    width: 50%;
    text-align: center;
}

/* About  */
.abt-sec2 {
    margin-top: 45px;
}

/* Project  */
.project .pro-sec ul li {
    list-style: none;
    padding: 15px 0px ;
}
.project .pro-sec ul li a  {
    text-decoration: none;
    color: #34767C;
    border: solid 1px #fff ;
    padding: 10px;
    font-size: 15px ;
    border-radius: 20px;
}
.project .sec-1 img {
    width: 100%;
    height: 222.2px;
}
.contact .contact-sec .connect-sec i {
    font-size: 15px;
    padding: 0px 10px;
}

}

/* //////////////////////////////// */
@media only screen and (max-width: 458px){
.nav-br ul {
    width: 50%;
}
.banner .bnr-sec .sec2 .photo img {
    width: 47%;
    right: 23px;
    top: 360px;
}
.project .pro-sec ul li a {
    text-decoration: none;
    color: #34767C;
    border: solid 1px #fff;
    padding: 10px 2px;
    font-size: 14px;
    border-radius: 20px;
}

}

/* /////////////////////////// */
@media only screen and (max-width: 425px){
.banner .bnr-sec .sec2 .photo img {
    width: 47%;
    right: 23px;
    top: 378px;
}
.banner .bnr-sec h2 {
    font-size: 25px;
    bottom: -36px;
    left: 22px;
    width: 50%;
    text-align: center;
}

.contact .contact-sec {
    display: flex;
    flex-direction: column ;
    padding: 0px ;
}
.contact .contact-sec {
    display: flex;
    flex-direction: column;
}
.contact .contact-sec .connect-sec i {
    font-size: 20px;
    padding: 0px 10px;
}
.contact .contact-sec .connect-sec {
    width: 100%;
    padding-bottom: 15px;
}
.project .pro-sec ul li :hover {
    background: #1a3b3e;
    padding: 14px 10px;
    border-radius: 34px;
    color: #ffff;
}
.project .pro-sec ul li a {
    text-decoration: none;
    color: #34767C;
    border: solid 1px #fff;
    padding: 10px 0px;
    font-size: 12px;
    border-radius: 20px;
}
.project .pro-sec ul li {
    list-style: none;
    padding: 15px 2px;
}

}
/* //////////////////////// */
